#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: yesod-static
version: 1.5.0.2
id: yesod-static-1.5.0.2-2cb861f82298ddecf0ddca1e4f733ef1
key: yesod_HeZ2tsj7OXcGNRaF6YXrSg
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Static file serving subsite for Yesod Web Framework.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-static>
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules:
    Yesod.Static Yesod.EmbeddedStatic Yesod.EmbeddedStatic.Generators
    Yesod.EmbeddedStatic.Types Yesod.EmbeddedStatic.Css.AbsoluteUrl
hidden-modules: Yesod.EmbeddedStatic.Internal
                Yesod.EmbeddedStatic.Css.Util
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/yesod-static-1.5.0.2
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/yesod-static-1.5.0.2
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/yesod-static-1.5.0.2
hs-libraries: HSyesod-static-1.5.0.2-HeZ2tsj7OXcGNRaF6YXrSg
include-dirs: /usr/local/include
depends:
    async-2.0.2-6484dcf15ca4de432a7ed3bf689cd0df
    attoparsec-0.12.1.6-afc89750d5b2dfe5c23c97630edee83d
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    base64-bytestring-1.0.0.1-316a2db9857af7823ddde112a4d07b89
    blaze-builder-0.4.0.1-4d35cab24f4ca6367ae34ab88a0bfe29
    byteable-0.1.1-bfa09dbd630209bae1d4ccf4d6372eb1
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    conduit-1.2.5-5f6679692b4c594c86b9348fc9b50407
    conduit-extra-1.1.9.1-42ff688d9ba2f936d54e93b3d84a64fa
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    cryptohash-0.11.6-1b1ad780c21c8d202a0bf76a6db36615
    cryptohash-conduit-0.1.1-3342db7cb35fab60584e946b3a5fb34c
    css-text-0.1.2.1-632d501703d3506bd84922177f80f8bd
    data-default-0.5.3-4c3290e8e96ed6070337a2a566c7dc89
    directory-1.2.2.0-b6ee7e969ff00a970631d14a5a84bc27
    file-embed-0.0.9-9fd22d9cb399cc746b06428e61cb2ea3
    filepath-1.4.0.0-84bda675ba63f9b1a4b3fb9597f70f12
    hashable-1.2.3.3-c9c80f60fec1c2bfec8f21d0ecd5aacc
    hjsmin-0.1.5.0-4ffa7b2b9a587625605fcef6c4ec01a6
    http-types-0.8.6-8c7ea7eb3425b794ed7d44753eacc34c
    mime-types-0.1.0.6-09e7c7427f95a713274543c5057868c9
    old-time-1.1.0.3-898ac3b8aa79205e344bc351cee279a9
    process-1.2.3.0-6ba26f4843c3923e1f0fe560685c1e06
    resourcet-1.1.6-4a18de11594ca91e0062f91f841e599f
    template-haskell-2.10.0.0-50be769ad8939d8e8caca364b0b694f2
    text-1.2.1.3-6b3e1cbb2a57ec42cb19d113292b56f4
    transformers-0.4.2.0-1c92f7031c1e04e17d9abe73932eb485
    unix-compat-0.4.1.4-fc51fefce6a546e4a2a9c585a7c696b7
    unordered-containers-0.2.5.1-335583f000f0fa5722ec79c17794446a
    wai-3.0.3.0-dc8b7c8c41e7d01bd72b2809c378a0cc
    wai-app-static-3.1.1-41252aec4ac0eddbfba40706595fd57c
    yesod-core-1.4.13-6cb240ed1f25d6ed8b2f67f427072d6c
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/yesod-static-1.5.0.2/html/yesod-static.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/yesod-static-1.5.0.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
